JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
TextDiff::Change Member List

This is the complete list of members for TextDiff::Change, including all inherited members.

appliedTo(const String &original) const noexcept | TextDiff::Change |
insertedText | TextDiff::Change |
isDeletion() const noexcept | TextDiff::Change |
length | TextDiff::Change |
start | TextDiff::Change |